Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159373 - please include libvisual-plugins and libvisual-bmp in extras
Summary: please include libvisual-plugins and libvisual-bmp in extras
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvisual
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-02 02:45 UTC by Lars G
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-01 12:37:42 UTC


Attachments (Terms of Use)

Description Lars G 2005-06-02 02:45:47 UTC
playing with libvisual i realize that it would be nice to have the
libvisual-plugins package in extras.

as i'm trying to use it with beep-media-player from extras
the inclusion of libvisual-bmp from the same project would be usefull too.

without this two packages the chain to nice easy visual plugins is just not
complete.

thanks so much
lars

Comment 1 Aurelien Bompard 2005-06-12 07:12:53 UTC
Michael Peters packaged libvisual-plugins and asked for inclusion into Extras in
April, but somehow he did not commit it.
https://www.redhat.com/archives/fedora-extras-list/2005-April/msg00830.html
Michael, is it ready ?

Comment 2 Michael A. Peters 2005-06-12 07:49:05 UTC
I will commit if needed but it does not build on x86 fc4 (it does build on ppc)
I've notified upstream and requested a fix from them.


Comment 3 Michael A. Peters 2005-06-19 00:46:01 UTC
libvisual-plugins is building on x86 and is in Extras CVS and should come to an
extras mirror near you soon, assuming the build system cooperates.

For libvisual-bmp - hopefully someone who uses bmp will decide to package it and
submit it to extras.

Comment 4 Aurelien Bompard 2005-07-01 12:37:42 UTC
libvisual is now in Extras, closing bug


Note You need to log in before you can comment on or make changes to this bug.